all:
	(mkdir -pv build)
	(cd lib; make -f Makefile.nicslu)
	(cd util; make)

lib:
	(cd lib; make -f Makefile.nicslu)

util:
	(cd util; make)

clean:
	(cd lib; make -f Makefile.nicslu clean)
	(cd util; make clean)
	(rm -rf build)
